Subject: HCI problem

From: Wai Yat Wong <[email-masked]>
Date: Wed, 21 May 1997 11:20:14 +1000 (EST)

Dear Pine folks:

I am an avid user of pine. But from an usability point of view,
I find it very annoying.

Control-X and Control-C are next to each other. I sometime have
mistakenly typing Control-C in-order to send a document and only
after I press "Y" for ok that I realise that I have just cancelled
my mail.

Please tell me as soon as possible an easy way to remap the key to
something else. e.g. mapping/customising the send key from (Ctl-X) to
(Ctl-N) in pine.

regards

Wai Yat

Wai Yat Wong                                    
CSIRO Mathematical and Information Sciences   Sydney Laboratory
Locked Bag 17                                 Tel: +61 2 9325 3145
North Ryde NSW 2113 Australia                 Fax: +61 2 9325 3101
Email address                                 [email-masked]
                                              [email-masked]